konqueror package in Ubuntu

konq-plugins: plugins for Konqueror, the KDE file/web/document browser
konq-plugins-dbgsym: Debug symbols for konq-plugins
konqueror: advanced file manager, web browser and document viewer
konqueror-dbgsym: debug symbols for package konqueror
libkf5konq-dev: development files for the Konqueror libraries
libkf5konq6: core libraries for Konqueror
libkf5konq6-dbgsym: debug symbols for package libkf5konq6

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian Qt/KDE Maintainers
Urgency:*
Low Urgency
Architectures:*
any all
Latest upload:
4:17.04.3-0ubuntu1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

Is one of these projects the upstream for this source package?










The Artful Aardvark (active development)
4:17.04.3-0ubuntu1 proposed (universe) 2017-08-18
4:16.12.3-0ubuntu1 release (universe) 2017-04-20
The Zesty Zapus (current stable release)
4:16.12.3-0ubuntu1 release (universe) 2017-04-06